@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css?family=Abhaya+Libre:400,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600&display=swap');
@font-face {
  font-family: AbhayaLibre-Bold;
  src: url(./fonts/AbhayaLibre-Bold.ttf);
}
@font-face {
  font-family: AbhayaLibre-Regular;
  src: url(./fonts/AbhayaLibre-Regular.ttf);
}
body{
	font-family: 'Abhaya Libre', serif;
	word-spacing: normal;
    color: #2d3748;
	font-size: 16px;
	line-height: 1.75;
	font-family: 'Open Sans', serif;
}
body p{
    font-family: 'Open Sans', serif !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Abhaya Libre', serif !important;
}
a.custom-logo-link {
    width: 350px;
    transition: all .3s;
}
a.custom-logo-link img{
    width: 100%;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.col-md-4 {
    width: 33.33333333%;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.e-con>.e-con-inner,
.container{
    max-width: 1280px;
    width: 100%;
}
.site-header:after,
.site-content:before{
    display: none;
}
header#masthead .container {
    display: flex;
    align-items: center;
    justify-content: space-around;
	height: 150px;
    transition: all .3s;
}
.main-navigation li {
    float: none;
    display: inline-block;
    position: relative;
}
.menu-main-menu-container {
    text-align: right;
}
.main-navigation a {
    text-decoration: none;
    position: relative;
	margin: 10px 20px 10px 20px;
    display: inline-block;
    font-family: 'Abhaya Libre', serif;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-size: 16px;
    font-weight: 500;
    text-transform: none;
	color: #303030;
}
.current_page_item > a:before,
.main-navigation li:hover > a:before, .main-navigation li.current-menu-item.current_page_parent > a:before {
	position: absolute;
    visibility: hidden;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    background-color: #000;
    content: "";
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -ms-transition: all .2s ease-in-out 0s;
    -webkit-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    opacity: .85;
	bottom: -7px;
    height: 2px;
    background-color: #e41f26;
    background: #e41f26;
    background: -webkit-linear-gradient(left, #e41f26 56%, #c49937 100%);
    background: linear-gradient(left, #e41f26 56%, #c49937 100%);
	visibility: visible;
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.current_page_item > a,
.main-navigation li:hover > a, .main-navigation li.current-menu-item.current_page_parent > a {
	color: #c49937;
}
.main-navigation li:first-child a {
	margin-left: 0px !important;
}
.main-navigation li:last-child a{
    margin-right: 0px !important;
}
.site-content{
    margin-top: -25px;
}
.copyright{
    padding-top: 1rem;
    padding-bottom: 1rem;
    background: rgba(70,70,70,.9);
    /* margin-top: 50px; */
}
footer#colophon > .container {
    padding-bottom: 50px;
}
.fa-facebook-official:before {
    content: "\f230";
}
[class^="fa-"], [class*=" fa-"], [class^="fa-"]:before, [class*=" fa-"]:before, [class^="fab-"], [class*=" fab-"], [class^="fab-"]:before, [class*=" fab-"]:before {
    font-family: 'FontAwesome';
    font-style: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    text-rendering: auto;
    speak: none;
    font-weight: normal;
}
footer#colophon > * {
    overflow: hidden;
}
.copyright p{
    margin: 0;
    text-align: right;
    font-size: 14px;
    color: #fff;
    font-family: sans-serif;
}
.widget{
    margin: 0;
}
.site-header{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
}
/*================================*/
@keyframes breath {
	0%   { background-size: 100% auto; }
	50% { background-size: 140% auto; }
	100% { background-size: 100% auto; }
}
/*body {
    background: rgba(255,255,255,0.49) url(images/halftone-dark.png) no-repeat center top;
    background-size: cover;
    background-attachment: ;
}*/
footer#colophon {
    background: rgba(70,70,70,.55) none repeat center top;
    text-align: center;
    color: #fff;    
    padding: 30px 0px 0;
}
footer#colophon img {
    max-width: 200px;
}
.site-footer .widget-title:after{
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 8px;
    border-bottom: 2px solid #c49927;
    width: 30px;
	right: 0px;
    margin: auto;
}
.cnt-blog h3 {
    font-family: 'Playfair Display';
    line-height: 1.75;
}
.main-navigation ul ul a {
    width: 300px;
}
.site-footer .widget-title{
    font-size: 22px;
    font-weight: 700;
    font-family: 'Abhaya Libre', serif;
    font-family: 'Playfair Display';
    margin-bottom: 25px;
    display: inline-block;
    position: relative;
    color: #fff;
}
body {
    margin: 0px !important;
}
.footer-1 h3{
	/*font-family: AbhayaLibre-ExtraBold;*/
	    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
}

.footer-2{
	color:#ccc;font-family: 'Open Sans', sans-serif;
}
.footer-2 p  {
	margin-bottom: 20px;
    margin-top: 0;
    color: #fff;
}
.footer-2 p em {
    color: #fff;
    font-style: inherit;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 5px;
}
.footer-3 li a {
    float: left;
    width: 100%;
    color: #fff;
        text-transform: capitalize;
    margin-bottom: 4px;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 700;
}
.footer-3 li:hover span,
.footer-3 li:hover a {
    color: rgba(70,70,70,.55);
    text-decoration: none;
}
.footer-3 span.post-date {
    font-size: 14px;
    color: #fff;
}
.post-content a:hover {
    color: #c49937;
}
.footer-2 ul,
.col-md-4.footer-3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-2 ul li{
    display: inline-block;
}
.footer-2 ul li a{
    color: #fff;
    font-size: 18px;
    margin: 0 5px;
    display: block;
}
.section-title-tr {
    padding-top: 45px;
    padding-bottom: 45px;
    background: #f2f3f3;
	margin-top: 22px;
}
.page-content, .entry-content, .entry-summary {
    margin: 21px 0 0;
}
.title-banner {
    float: left;
	width: 50%;
}
.title-banner  h1{
    float: left;
    color: #e41f26;    
	text-transform: uppercase;
    font-size: 30px;
	font-family: AbhayaLibre-ExtraBold;
	margin: 0px;
}
.breacrum-banner {
    float: right;
    text-align: right;
    display: flex;
    align-items: center;
    width: 50%;
    text-align: right;
    justify-content: flex-end;
}
.breadcrumbs, .breadcrumbs * {
    color: #bbb;
}
.content-tr {
    padding-top: 60px;    padding-bottom: 50px;
}
article.post-blog-tr {
    padding: 25px 25px 0;
    margin: 0 0 20px;
    background-color: #f4f4f4;font-family: 'Open Sans', sans-serif;
}
article.post-blog-tr p{
	line-height:26px;color: #636466;
}
article.post-blog-tr h3 a {
    color: #e41f26;
    font-size: 20px;font-family: AbhayaLibre-ExtraBold;
}

.details {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 6px!important;
    font-weight: 700;
}
.details {
    font-size: 12px;
    line-height: 16px;
    color: #e41f26;
    margin-bottom: 20px;
    font-weight: bold;
    padding-right: 14px !important;
}
.details:before {
    background-color: #c49937;
}
.details:before {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    content: "";
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
}
.details:hover:before {
    width: 100%;
}

.entry-meta {
    display: flex;
	margin-bottom:15px;
}
ul.post-categories {
    margin: 0;
    padding: 0;
    list-style: none;
}
span.category-link, span.author-tr {
    margin-right: 10px;
}
.entry-meta * {
    color: #bbbbbb;
}
.details:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #e41f26;
    color: #e41f26;
    position: absolute;
    right: 0;
    top: 4px;
}
.sidebar .widget, .sidebar-content .widget {
    border-top: 1px solid rgba(204,204,204,0.5);
    color: #828282;
    font-size: 14px;
    line-height: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.widget .searchform {
    position: relative;
}
.widget_search form {
    margin: 5px 0 15px;
}
aside#secondary .widget {
    -webkit-box-shadow: 0 6px 18px rgba(0,0,0,0.1);
    box-shadow: 0 6px 18px rgba(0,0,0,0.1);
    background: #ffffff none repeat center center;
    /* margin-bottom: 0; */
    padding: 25px 25px 15px;
}
.searchform, .searchform .field {
    max-width: 100%;
}
.screen-reader-text {
    height: 1px;
    overflow: hidden;
    position: absolute!important;
    width: 1px;
}
.widget_search input[type=text] {
    width: 100%;
    margin: 0;
	    font: normal 14px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
	height: 38px;
	border-width: 1px;
    border-color: rgba(51,51,51,0.12);
    background-color: #fdfdfd;
    border-radius: 1px;
}
.assistive-text {
    position: absolute!important;
}
 .widget .searchsubmit {
    position: absolute;
    top: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    right: 11px;
    width: 20px;
    height: 100%;
    padding: 0;
    text-decoration: none;
}
.searchform input[type=text], .mini-search .field::placeholder, .overlay-search-microwidget .field::placeholder {
    color: #aaaaaa;
}
.widget_search form {
    margin: 5px 0 15px;
    position: relative;
}
.widget .searchform input {
    padding-right: 30px;
}
.widget_search form label{
	width:100%;    margin: 0;
}
.widget_search form label input.search-field {
    padding-right: 30px;
	    margin: 0;
}
input.search-submit {
    color: #ffffff;
    font: normal bold 14px / 16px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 12px 18px 12px 18px;
    min-height: 38px;
    line-height: 38px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #c49937;
    background: #c49937;
    position: absolute;
    top: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    right: 11px;
    width: 20px;
    height: 100%;
    /* padding: 0; */
    text-decoration: none;
    white-space: nowrap;
    -webkit-tap-highlight-color: transparent;
    clip: rect(1px,1px,1px,1px);
}
a.submit {
    color: rgba(139,141,148,0.5);
    position: absolute;
    top: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    right: 11px;
    width: 20px;
    height: 100%;
    padding: 0;
    text-decoration: none;
}
.sidebar-content .widget-title {
    color: #e41f26;
	font-size:22px;
	line-height:26px;
	font-family: AbhayaLibre-ExtraBold;margin-bottom: 15px;
}
.blogroll>ul, .custom-menu, .widget_archive>ul, .widget_categories>ul, .widget_links>ul, .widget_meta>ul, .widget_recent_comments>ul, .widget_recent_entries>ul {
    padding: 0px;
    margin: 0;
    list-style: none;
}
.blogroll li, .widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_recent_comments li, .widget_recent_entries li {
    margin: 10px 0 0;
    padding: 0;
}
.blogroll li:first-child, .custom-menu>li:first-child, .widget_archive>ul>li:first-child, .widget_categories li:first-child, .widget_links>ul>li:first-child, .widget_meta li:first-child, .widget_recent_comments>ul>li:first-child, .widget_recent_entries li:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none!important;
}
.sidebar-content .widget:not(.widget_icl_lang_sel_widget) a, .sidebar-content.solid-bg .widget:not(.widget_icl_lang_sel_widget) a * {
    color: #828282;
}
.sidebar-content .menu .current-menu-parent > a, .sidebar-content.solid-bg .menu .current-menu-parent > a, .sidebar-content .menu .current-menu-item > a, .sidebar-content.solid-bg .menu .current-menu-item > a, .sidebar-content .custom-nav > li > a:hover span, .sidebar-content.solid-bg .custom-nav > li > a:hover span, .sidebar-content .custom-nav li.act > a span, .sidebar-content.solid-bg .custom-nav li.act > a span, .sidebar-content .custom-nav > li > ul a:hover span, .sidebar-content.solid-bg .custom-nav > li > ul a:hover span, .sidebar-content .st-accordion li > a:hover, .sidebar-content.solid-bg .st-accordion li > a:hover, .sidebar-content .st-accordion > ul li > a:hover *, .sidebar-content.solid-bg .st-accordion > ul li > a:hover *, .sidebar-content .widget .custom-categories a:hover span.item-name, .sidebar-content.solid-bg .widget .custom-categories a:hover span.item-name, .sidebar-content .widget_categories li a:hover, .sidebar-content.solid-bg .widget_categories li a:hover, .sidebar-content .widget_meta a:hover, .sidebar-content.solid-bg .widget_meta a:hover, .sidebar-content .blogroll a:hover, .sidebar-content.solid-bg .blogroll a:hover, .sidebar-content .widget_archive li a:hover, .sidebar-content.solid-bg .widget_archive li a:hover, .sidebar-content .widget_recent_entries a:hover, .sidebar-content.solid-bg .widget_recent_entries a:hover, .sidebar-content .widget_links a:hover, .sidebar-content.solid-bg .widget_links a:hover, .sidebar-content .widget_pages a:hover, .sidebar-content.solid-bg .widget_pages a:hover, .sidebar-content .recent-posts a:not(.post-rollover):hover, .sidebar-content.solid-bg .recent-posts a:not(.post-rollover):hover, .sidebar-content .items-grid .post-content > a:hover, .sidebar-content.solid-bg .items-grid .post-content > a:hover, .sidebar-content #wp-calendar td a:hover, .sidebar-content.solid-bg #wp-calendar td a:hover, .sidebar-content .tagcloud a:hover, .sidebar-content.solid-bg .tagcloud a:hover, .sidebar-content .widget_nav_menu a:hover, .sidebar-content.solid-bg .widget_nav_menu a:hover, .sidebar-content a.rsswidget:hover, .sidebar-content.solid-bg a.rsswidget:hover{
	    color: #c49937;
		text-decoration:none;
}
.content-bre{
display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
}
.blog-content-single {
    word-spacing: normal;
    color: #636466;
    font-size: 14px;
    line-height: 26px;
}
.blog-content-single img {
    margin-bottom: 20px;
    width: 100%;
    object-fit: cover;
}
.post-navigation {
    margin-bottom: 50px;
}
.post-navigation .nav-links {
    display: flex;
    padding: 25px 0;
    border-width: 1px 0;
    border-style: solid;
}
.post-navigation .nav-links {
    border-color: rgba(204,204,204,0.5);
}
.nav-previous {
    width: 45%;
    padding-left: 35px;
    margin-right: 30px;
}
.nav-previous i {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 42px;
}
.author-link, .author-link:hover, .meta-nav {
    color: #bbbbbb;
    font-size: 12px;
    line-height: 24px;
}
.screen-reader-text {
    height: 1px;
    overflow: hidden;
    position: absolute!important;
    width: 1px;
}
.nav-previous .post-title, .project-media img, .textwidget *, .textwidget img {
    max-width: 100%;
	
}
.nav-previous .post-title {
    -ms-align-self: flex-start;
    -ms-flex-item-align: flex-start;
    align-self: flex-start;
	    color: #e41f26;
}
.post-navigation .nav-links a .post-title {
    color: #e41f26;
    font-size: 20px;
    line-height: 30px;font-family: AbhayaLibre-ExtraBold;
}
.post-navigation .nav-links a .post-title:hover {
    color: #c49937;
}

.post-navigation .nav-links i[class^="fa"] {
    color: rgba(228,31,38,0.12);
}.post-navigation span.meta-nav {
    text-transform: uppercase;
}
.post-navigation .back-to-list, .post-navigation .nav-next, .post-navigation .nav-previous {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    -moz-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    text-decoration: none;
}
.post-navigation .nav-next {
    padding-right: 35px;
    margin-left: 30px;
    width: 45%;
    text-align: right;
}
.post-navigation .nav-next i {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 42px;
}
.post-navigation .nav-next .post-title {
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    -ms-flex-item-align: flex-end;
    align-self: flex-end;
    max-width: 100%;
}
.single-related-posts {
    padding-bottom: 35px;
    margin-bottom: 50px;
}
.single-related-posts {
    display: flex;
    -webkit-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
flex-flow: column nowrap;
}.single-related-posts:last-child {
    margin-bottom: 0;
}
.single-related-posts {
    border-color: rgba(204,204,204,0.5);
}
.comment-respond>h3, .comments-area>h3, .single-related-posts>h3 {
    position: relative;
    -webkit-align-self: center;
    -moz-align-self: center;
    -ms-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    padding-bottom: 10px;
    margin-bottom: 40px;
}
.single-related-posts>h3 {
	font-family: AbhayaLibre-ExtraBold;
    margin-bottom: 35px;
    color: #e41f26;
    font-size: 24px;
    margin-top: 15px;
}
.comment-respond>h3:after, .comments-area>h3:after, .single-related-posts>h3:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 3px;
    margin-left: 0;
    content: "";
}
.comments-area > h3:after, .single-related-posts > h3:after, .comment-respond > h3:after {
    background-color: #c49937;
}
/* .single-related-posts .items-grid {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0 -25px -25px;
} */
/* .single-related-posts .items-grid>.related-item {
    position: relative;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    width: 33%;
    padding: 0 25px 25px;
    box-sizing: border-box;
}
.single-related-posts .items-grid>.related-item {
    width: 50%;
} */
.items-grid article {
    overflow: hidden;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
}
.single-related-posts .mini-post-img img{
    border-radius: .25rem;
}
.single-related-posts .mini-post-img {
    width: 25%;
    float: left;
}
.single-related-posts .post-content{
    width: 75%;
    float: left;
    padding-left: 15px;
}
.items-grid .alignleft {
    margin: 5px 0px 5px 0;
    font-size: 0;
    line-height: 0;
}
.items-grid .post-content>a, .recent-posts a:hover {
	color: #c49937;
}
.items-grid .post-content>a, .recent-posts a {
    display: inline-block;    
    color: rgba(70,70,70,.9);
    font-weight: 600;
    font-size: 14px;
}
.items-grid .related-item{
        border-bottom: 1px solid rgba(70,70,70,.075);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.post-content .text-secondary {
    color: rgba(70,70,70,.9);
    font-style: italic;
}
.text-secondary {
    font-size: 12px;
    line-height: 24px;
}
h3.kc_title.title-red-tr {
    color: #e41f26;
    font-size: 34px;
    margin-top: 0px;
    line-height: 44px;
    position: relative;
    padding-bottom: 5px;
    font-family: 'Abhaya Libre', serif;
}
.abhaya{
	 font-family: 'Abhaya Libre', serif;
}
h3.kc_title.title-red-tr:after {
    content: '';
    background: rgb(196, 153, 39);
    width: 32px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.text-busi ul {
    color: #636466;
    list-style: none;
    padding: 0;
    margin: 10px;
    margin: 0 0 10px 0px;
}
.text-busi li {
    padding-top: 4px;
    padding-bottom: 4px;
    color: #636466;
    display: flex;
}
.text-busi li:before, .list-2-tr li:before {
    content: "\f138";
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'FontAwesome';
    font-weight: 900;
    color: #c49937;
    margin-right: 6px;
}
.img-bg-570 {
    min-height: 570px !important;
}
.list-2-tr li {
    border-color: rgba(204,204,204,0.5) !important;
}
.list-2-tr li {
    padding-top: 9px;
    padding-bottom: 10px;
    margin-bottom: 0;
    border-top: 1px solid;
    background-position: 0 13px;  color: #636466;
}
.list-2-tr li:first-child {
    padding-top: 0;
    margin-bottom: 0;
    border: none!important;
    background-position: 0 4px;
}.list-2-tr ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.title-line-tr {
	position:relative;padding-bottom: 15px;
}

.title-line-tr:after {
    content: '';
    background: rgb(196, 153, 39);
    width: 32px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.content-text-strong strong{
	    color: #c49937;
		font-weight:700;
}
.investment  .kc-fb-layout-3 .box-right {
        padding-left: 0px;
}
.list-inver ul {
    list-style: none;
    margin: 0;
    padding-left: 0px;
}
.list-inver li:before{
	    content: "\f054";
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
     font-family: 'FontAwesome';
    font-weight: 900;
    color: rgba(0, 0, 0, 0.4);
    margin-right: 12px;
}
.list-inver li {
    padding: 4px 8px;
}
.investment .content-title{
	text-transform:none;
}
.gc-employee-profile {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    min-height: 700px;
}
.gc-photo {
    display: block;
    max-width: 100%;
    height: auto;
    z-index: 1;
}
.gc-employee-profile > div {
    width: 100%;
}
.gc-details {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 0;
    margin: 0 auto;
    background-color: transparent;
    /* min-height: 522px; */
}
.gc-photo > img {
    max-width: 100%;
    display: block;
    height: auto;
    transition: all 0.3s ease;
}
.gc-upper-section {
    padding: 12px 30px;
        position: absolute;
    top: calc(50% - 75px);
    left: 0;
    transform: translate(0, -50%);
}
.gc-upper-section > div p {
    margin: 0 0 20px;
}
.gc-upper-section > div:not(.gc-particulars){
    /* font-family: 'Montserrat', sans-serif; */
}
/* .gc-employee-profile:nth-child(2n) .gc-details .gc-upper-section {
    padding-left: 0px !important;
} */
.gc-lower-section {
    position: absolute;
    bottom: 0;
	width: 100%;
    text-align: center;
    padding: 12px 36px;
    background-color: #e8e8e8;
}.gc-upper-section > .gc-particulars {
    display: flex;
    flex-direction: column-reverse;
}
.gc-upper-section > .gc-particulars > .gc-name {
    font-size: 3rem;
    margin: 0;
    color: #f41e26;    clear: none;
	font: normal 800 34px / 44px 'Abhaya Libre', Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    margin-bottom: 10px;
}
.gc-upper-section > .gc-particulars > .gc-position {
    font-size: 1.5rem;
    text-transform: uppercase;
    color: rgba(0,0,0,0.6);
	clear: none;
	margin-top: 0px;
	font: normal 800 24px / 34px 'Abhaya Libre', Helvetica, Arial, Verdana, sans-serif;
}
.gc-upper-section > .gc-particulars > .gc-position:after {
    content: "";
    display: block;
    position: relative;
    width: 36px;
    border: none;
    top: 4px;
    height: 5px;
    background: #c4993780;
}
.gc-upper-section p {
    color: rgba(0,0,0,0.6);
    font-size: 1rem;
    font-weight: 400;
}
.gc-lower-section {
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 12px 30px;
    background-color: #e8e8e8;
}.gc-lower-section > h3 {
    text-transform: capitalize;
    font-size: 22px;
    padding-bottom: 16px;clear: none;
    color: rgba(0,0,0,0.6);
}
.gc-lower-section > h3:after {
    content: "";
    display: block;
    position: relative;
    margin: 0 auto;
    width: 36px;
    border: 2px solid #c4993780;
    top: 4px;
}
.gc-lower-section .gc-channels {
    list-style-type: none;
    display: flex;
    position: relative;
    justify-content: space-between;
    padding: 0;
    width: 100%;
}
#channels {
    margin-left: 0;
}
.gc-lower-section .gc-channels .gc-contact-item {
    position: relative;
    margin: 0;
    display: flex;
    align-items: center;
    flex-flow: column wrap;
    width: 200px;
}
.gc-lower-section .gc-channels .gc-contact-item > a {
    color: #c4993780;
    text-decoration: none;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    transition: all 0.2s ease-in;
    align-items: center;
}
.gc-lower-section .gc-channels .gc-contact-item i {
    font-size: 1.125rem;
}
.gc-bubble {
    position: absolute;
    width: max-content;
    top: -67px;
    transform: translate(-50%, -75%);
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    padding: 16px 24px;
    border-radius: 24px;
    opacity: 0;
    transition: opacity 0.2s ease-out, transform 0.1s linear 0.2s;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    font-weight: 700;
    transform: rotateX(180deg);    font: normal 14px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.gc-contact-item:hover .gc-bubble {
    opacity: 1;
    transform: rotateX(360deg);
    transition: opacity 0.2s ease-in 0.2s, transform 0.4s linear;
}
.gc-lower-section .gc-channels .gc-contact-item > a:hover {
    color: #e41f2680;
    transform: scale(1.05);
    transition: all 0.2s ease-out;
}
/* .gc-photo > img:hover {
    transform: scale(1.05);
    filter: drop-shadow(0, 0, 15px, rgba(0, 0, 0, 0.1));
} */
.gc-lower-section i, .gc-lower-section i *{
	  font-family: 'FontAwesome' !important;
}
.wrap-blog{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px 70px;
        margin-top: 40px;
    margin-bottom: 40px;
}
.item-blog{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    color: rgba(70,70,70,.9);
        border-radius: 5px;
    display: block;
    overflow: hidden;
}
.item-blog:hover {
    box-shadow: 0 4px 6px -1px rgba(0,0,0,.1), 0 2px 4px -1px rgba(0,0,0,.06);
}
.item-blog > a{
    display: block;
    object-fit: cover;
    height: 200px;
    width: 100%;
}
.item-blog > a img{
    display: block;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.py-4 {
    padding-top: 1rem;
    padding-bottom: 0;
    background: #f1f1f1;
}
.py-4 a:hover {
    color: #c49937;
}
.py-4 a{
    padding: 15px;
    font-size: 18px;
        font-weight: 500;
    color: rgb(85 85 85);
    display: block;
    text-decoration: none;
    background: #e4e4e4;
}
.date-4{
    color: #303030;
    padding: 15px;
    font-style: italic;
    font-size: 14px;
}
.regular .gc-employee-profile > div{
    background-color: rgb(241, 241, 241);
}

@media screen and (min-width: 991px){
	.gc-employee-profile > div {
		width: 50%;
		position: relative;
	}
	.gc-employee-profile#leigh {
        flex-direction: row-reverse;
    }
	.gc-employee-profile {
		min-height: 555px;
		flex-direction: row;
	}
	.gc-employee-profile > div {
		width: 50%;
	}
    
}



li.menu-item-has-children > a:after {
    content: "\f107" !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 19.25px;
    width: 19.25px;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

.main-navigation ul li:hover > ul {
    
	opacity:1;
}
ul.sub-menu > li a{
	margin:0px;
}
ul.sub-menu > li {
    padding: 16px;
    color: rgba(70,70,70,.9);
    margin-left: 8px;
    margin-right: 8px;
    border-bottom-width: 1px;
    text-align: left;
	border-bottom: 1px solid #e2e8f0;
}
.main-navigation ul  li.menu-item-has-children.hasmore ul {
    opacity: 1;
	left: auto;
    background: #fff;
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.05);
    border-radius: .5rem;
    border-width: 1px;
    border: 1px solid #e2e8f0;
    margin-top: 2rem;
}

.kc_col-sm-6.kc_column_inner.kc_col-sm-6.remove-padding:nth-child(1) {
    padding-left: 0px !important;
}
.kc_col-sm-6.kc_column_inner.kc_col-sm-6.remove-padding:nth-child(2) {
    padding-right: 0px !important;
	padding-left: 30px !important;
}


#grangeCapitalInvestmentFund .kc-fb-layout-3 .content-icon {
    float: left;
    position: relative;
    top: -15px;
}

li.menu-item-has-children.hasmore > a:after {
    content: "\f106" !important;
}
header#masthead.fixed {
    position: fixed;
    background: #fff;
    width: 100%;
	z-index: 99999;
}
/*menu togle*/
.main-navigation.toggled .open span:nth-child(1), .main-navigation.toggled .open span:nth-child(3) {
    z-index: 100;
}
.main-navigation.toggled .open span:nth-child(2) {
    overflow: visible;
    opacity: 0;
}
.main-navigation.toggled .open span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
    -ms-transform: rotate(-45deg) translateY(-10px) translateX(10px);
    transform: rotate(-45deg) translateY(-10px) translateX(10px);
    margin-top: 31px;
}
.main-navigation.toggled .open span:nth-child(1) {
    margin-top: 0;
    -webkit-transform: rotate(45deg) translateY(12px) translateX(12px);
    -ms-transform: rotate(45deg) translateY(12px) translateX(12px);
    transform: rotate(45deg) translateY(12px) translateX(12px);
}
.open {
    position: relative;
    width: 45px;
    height: 45px;
    display: block;
    cursor: pointer;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    float: right;
    border: 1px solid #fff;
    margin: 10px 0;
    border-radius: 3px;
}
.open span:nth-child(1) {
    margin-top: 12px;
    z-index: 9;
}
.open span:nth-child(2) {
    margin-top: 18px;
}
.open span:nth-child(3) {
    margin-top: 24px;
}
.open span {
    display: block;
    float: left;
    clear: both;
    height: 2px;
    width: 25px;
    border-radius: 40px;
    background-color: #e41f26;
    position: absolute;
    right: 0;
    left: 0px;
    margin: auto;
    top: 3px;
    overflow: hidden;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.single-post .title-banner {
    float: left;
    width: 100%;
}
.single-post  .breacrum-banner {
    display: flex;
    align-items: center;
    width: 100%;
    text-align: left;
    justify-content: flex-start;
    margin-top: 5px;
}

.single-post .content-bre {
    flex-direction: column;
}
html {
    overflow-x: hidden;
}
header#masthead.fixed a.custom-logo-link {
    width: 150px;
}
header#masthead.fixed .container {
    height: 80px;
}
/*=======================CSS 7 8 20====================================*/
.new-contact-1 .block_1,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper{
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    height: auto;
}
.new-contact-1 .block_1  svg,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block svg{
    width: 28px;
    height: 28px;
}
.new-contact-1 .block_1 > div h3,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block h3{
    color: #c49937;
    font-weight: 700;
    font-size: 24px;
        margin-bottom: 0;
    margin-top: 20px;
}
.new-contact-1 .block_1 > div,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block{
    background-color: rgba(70,70,70,.075);
    border-radius: .25rem;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    text-align: center;
    padding-top: 25px;
}
.new-contact-1 .block_1 > div strong{
    font-family: "Open Sans", Sans-serif;
    font-weight: 400;
}
.new-contact-1 .block_1 > div p,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block p{
    background-color: rgba(70,70,70,.075);
    width: 100%;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    padding: 15px 0;
    min-height: 80px;
        margin-bottom: 30px;
    margin-top: 10px;
}

#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block.mail-contact p{
    display: flex;
    align-items: center;
    justify-content: center;
}
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block.add-contact strong{
    display: block;
}
.new-contact-1 .block_1 > div a,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block a{
    color: #2d3748;
    text-decoration: underline;
}
.new-contact-1 .block_1 > div a:hover,
#new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper .kc_text_block a:hover {
    color: #e41f26;
}
.new-contact-1 .kc-contact-form7,
#new-contact-1 .kc-contact-form7{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    background: rgba(70,70,70,.075);
    padding: 20px;
}
.new-contact-1 .kc-contact-form7 h2,
#new-contact-1 .kc-contact-form7 > h2{
    color: #e41f26;
    font-size: 24px;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    margin-top: 10px;
}
.blog-content-single > h2:after ,
.new-contact-1 .kc-contact-form7  h2:after ,
#new-contact-1 .kc-contact-form7 > h2:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 8px;
    border-bottom: 2px solid #c49927;
    width: 24px;
}
#new-contact-1{
    margin: 40px 0;
}
.new-contact-1 .kc-contact-form7 input,
#new-contact-1 .kc-contact-form7 input{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    color: #4a5568;
        border-radius: .25rem;
    margin-bottom: 15px;
}
.new-contact-1 .kc-contact-form7 textarea,
#new-contact-1 .kc-contact-form7 textarea{
    height: 60px;
}
.new-contact-1 .kc-contact-form7 label,
#new-contact-1 .kc-contact-form7 label{
    color: rgba(70,70,70,.55);
    text-transform: capitalize;
    font-weight: 400;
}
.new-contact-1 input.wpcf7-form-control.wpcf7-submit.submit_enquiry ,
#new-contact-1 input.wpcf7-form-control.wpcf7-submit.submit_enquiry {
    margin-bottom: 10px;
}
.blog-content-single{
    color: #2d3748;
}
.blog-content-single > h2{
    color: #e41f26;
    font-size: 24px;
    font-weight: 700;
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.blog-content-single > h2:after{
    border-bottom: 4px solid #c49927;
    width: 48px;
}
.date-single{
    color: rgba(70,70,70,.55);
    font-style: italic;
    margin-bottom: 10px;
}
.single-left,
.single-right{
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
    background: rgba(70,70,70,.075);
    border-radius: .25rem;
    padding: 20px;
    margin: 40px 0;
}
.single-related-posts{
    color: #2d3748;
    display: block;
}

.wrap-single .rows{
    display: grid;
    grid-template-columns: 2.5fr 1fr;
    grid-gap: 0 30px;
    width: 100%;
}
.item-blog-new > a img {
    height: auto;
}
.blog-content-single2 > img {
    height: auto;
}
.details {
    color: #e41f26 !important;
}
ul.post-categories a {
    color: #bbbbbb;
}
.breadcrumbs, .breadcrumbs * {
    color: #2d3748;
}
ul.footer-social-ct li:nth-child(2), ul.footer-social-ct li:nth-child(3) {
    display: none;
}
#garange-capital p {
    font-size: 16px;
    color: #2d3748;
}
.footer-3 li a {
    font-family: 'Open Sans', sans-serif;
}
footer#colophon img {
    height: auto;
}
aside#secondary .widget {
    box-shadow: none;
    border: 1px solid #eeeeee;
    background: #f8f8f8;
}
article.post-blog-tr h3 a {
    color: #2d3748;
    font-size: 24px;
    font-family: 'Playfair Display';
}
.sidebar-content .widget-title {
    color: #2d3748;
    font-size: 30px;
    
    font-family: 'Abhaya Libre', serif;
}
aside#secondary .widget li a {
    text-transform: capitalize;
    color: #1c1c1c;
    font-size: 14px;
}
aside#secondary .widget li a:hover {
    color: #E41F24;
    text-decoration: underline;
}
article.post-blog-tr {
    border: 1px solid #eeeeee;
	float: left;
    width: 48%;
    margin: 5px 1%;
}
article.post-blog-tr:nth-child(2n + 1) {
    clear: both;
}
/*=======================CSS 7 8 20====================================*/

@media screen and (min-width: 2000px){
    section#garange-capital {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    #new-contact-1 {
        margin: 80px 0;
    }
}
@media screen and (max-width:1050px){
.main-navigation.toggled ul {
		display: none;
	}
	.main-navigation ul li.menu-item-has-children.hasmore ul {
		border-radius: 0;
		border: 0px;
		margin-top: 0;
		position: relative;
		display: block;
	}
	ul.sub-menu > li {
		padding: 5px 10px;
		color: rgba(70,70,70,.9);
		margin-left: 0;
		margin-right: 0;
		border-bottom-width: 1px;
		text-align: left;
		border-bottom: 1px solid #e2e8f0;
	}
	.main-navigation ul ul a {
		width: 100%;
	}
	.main-navigation a {
		margin: 5px 0px;
		width: 100%;
		padding: 0 15px;
	}
	.main-navigation li {
		width: 100%;
		text-align: left;
	}
	.main-navigation li:first-child a {
		margin-left: 0px !important;
	}
	li.menu-item-has-children > a:after {
		right: 0px;
		text-align: right;
	}
	.main-navigation.toggled ul#primary-menu {
		top: 140px;
		display: block;
		position: absolute;
		border: 0px;
		width: 100%;
		left: 0px;
		background: #fff;
        padding: 10px 0;
	}
	.site-header {
		position: relative;
		z-index: 9999;
	}
	ul#primary-menu {
		display: none;
	}
	.menu-toggle {
		display: block;
		z-index: 9999;
		float: right;
		background: transparent;
		border: 0px;
		padding: 0px;
		outline: none !important;
	}
	.menu-toggle {
		display: block;
		right: 10px;
		position: relative;
	}
	
    #new-contact-1 .kc_col-sm-6{
        width: 100%;
    }
    #new-contact-1 .kc_col-sm-6.row-left{
        margin-bottom: 40px;
    }
    .wrap-single .rows{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .single-related-posts .mini-post-img img {
        border-radius: .25rem;
        width: 100%;
    }
    .items-grid article{
        align-items: center;
    }
     .single-left, .single-right {
        margin: 0;
    }
    .single-left{
        margin-top: 40px;
    }
    .wrap-blog {
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
	.section_home_1 h1 {
		text-align: center;
	}
	.item-copyright p {
		text-align: center;
		padding: 0 15px;
	}
	.section_home_1 .kc-row-container.kc-container {
		justify-content: center;
	}
	.section_home_1 .kc_text_block {
		text-align: center;
	}
	.section_home_1 {
		padding: 0;
		background-size: cover !important;
		background-position: center !important;
	}
	.section_home_1 h1 {
        font-size: 35px !important;
        max-width: 400px;
        margin-left: auto;
        padding-right: 20px;
    }
	/* header#masthead .container {
		height: 100px;
	} */
	/* a.custom-logo-link {
		width: 170px;
	} */
    header#masthead .container{
        height: 144px;
    }
	.main-navigation a {
		margin: 10px 10px 10px 10px;
		font-size: 18px;
	}
	.main-navigation ul ul a {
		width: 250px;
	}
}
@media screen and (max-width: 767px){
    section#garange-capital {
        padding-top: 0;
    }
    /* #home-video .kc_wrap-video-bg{
        display: none;
    }
    #home-video{
        background-image: url(/wp-content/uploads/2019/09/melbourne-1973533-e1558648029638.jpg);
    } */
    .wrap-blog {
        display: grid;
        grid-template-columns: 1fr;
    }
	.img-bg-570 {
		min-height: 350px !important;
	}
	.post-navigation .nav-next {
		padding: 0 30px;
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}
	body {
		font-size: 14px;
	}
	.title-banner h1 {
		font-size: 26px;
	}
	.post-navigation .nav-links {
		display: flex;
		padding: 25px 0;
		flex-direction: column;
	}
	.gc-lower-section {
		position: relative;
		margin-bottom: 30px;
	}
	#section-title .kc-elm.kc_row.kc_row_inner {
		flex-direction: column;
	}
	.brearum p{
		margin-bottom: 0px;
	}
	.content-tr {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.brearum {
		text-align: left;
		margin-top: 5px;
	}
	.gc-upper-section {
		padding: 12px 10px;
            position: relative;
    top: auto;
    left: auto;
    transform: none;
	}
	.gc-employee-profile:last-child .gc-lower-section {
		margin-bottom: 0px;
	}
	.kc_col-sm-6.kc_column_inner.kc_col-sm-6.remove-padding:nth-child(2) {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	header#masthead.fixed .main-navigation.toggled ul#primary-menu {
		top: 80px;
	}
	section#mezzanineFinance .kc-elm.kc_row.kc_row_inner {
		display: flex;
	}
	section#mezzanineFinance .kc_col-sm-6.kc_column_inner.kc_col-sm-6:nth-child(1) {
		order: 2;
	}
	section#mezzanineFinance .kc_col-sm-6.kc_column_inner.kc_col-sm-6.remove-padding:nth-child(2) {
		order: 1;
	}

	#section-title .kc-elm.kc_row.kc_row_inner {
		display: flex;
	}
	#section-title {
		padding-top: 35px;
		padding-bottom: 33px;
	}
	.main-navigation.toggled ul {
		display: none;
	}
	.main-navigation ul li.menu-item-has-children.hasmore ul {
		border-radius: 0;
		border: 0px;
		margin-top: 0;
		position: relative;
		display: block;
	}
	ul.sub-menu > li {
		padding: 5px 10px;
		color: rgba(70,70,70,.9);
		margin-left: 0;
		margin-right: 0;
		border-bottom-width: 1px;
		text-align: left;
		border-bottom: 1px solid #e2e8f0;
	}
	.main-navigation ul ul a {
		width: 100%;
	}
	.main-navigation a {
		margin: 5px 0px;
		width: 100%;
		padding: 0 15px;
	}
	.main-navigation li {
		width: 100%;
		text-align: left;
	}
	.main-navigation li:first-child a {
		margin-left: 0px !important;
	}
	li.menu-item-has-children > a:after {
		right: 0px;
		text-align: right;
	}
	.main-navigation.toggled ul#primary-menu {
		top: 140px;
		display: block;
		position: absolute;
		border: 0px;
		width: 100%;
		left: 0px;
		background: #fff;
        padding: 10px 0;
	}
	.site-header {
		position: relative;
		z-index: 9999;
	}
	ul#primary-menu {
		display: none;
	}
	.menu-toggle {
		display: block;
		z-index: 9999;
		float: right;
		background: transparent;
		border: 0px;
		padding: 0px;
		outline: none !important;
	}
	.menu-toggle {
		display: block;
		right: 10px;
		position: relative;
	}
    #new-contact-1 .kc_col-sm-6.row-left > .kc_wrapper {
        display: grid;
        grid-template-columns: 1fr;
    }
	a.custom-logo-link {
		width: 260px;
	}
	.main-navigation li {
		margin-top: 10px;
	}
	.gc-bubble {
		display: none;
	}
}
@media screen and (max-width: 600px){
	.item-blog-new > a {
		height: unset;
	}
}